@font-face {
  font-family: 'Glyphicons Halflings';
  src: url("fonts/glyphicons-halflings-regular.eot");
  src: url("fonts/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("fonts/glyphicons-halflings-regular.woff") format("woff"), url("fonts/glyphicons-halflings-regular.ttf") format("truetype"), url("fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular") format("svg");
}

/* latin-ext */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: local('Titillium Web'), local('TitilliumWeb-Regular'), url(fonts/7XUFZ5tgS-tD6QamInJTcSo_WB_cotcEMUw1LsIE8mM.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: local('Titillium Web'), local('TitilliumWeb-Regular'), url(fonts/7XUFZ5tgS-tD6QamInJTcZSnX671uNZIV63UdXh3Mg0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* ICOMOON Starts Here */

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.ttf') format('truetype'),
		url('fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
		display: table;
	vertical-align: middle;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	/*line-height: 1;*/
	-webkit-font-smoothing: antialiased;
}

@import "../../bower_components/bootstrap-sass/assets/stylesheets/_bootstrap";

body {
  font-size: 1vw;
  font-family: Titillium Web,sans-serif;
}

html {
	
}

.navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>li>a,.navbar-inverse .navbar-nav>.active>a {
	background: none;
	border: none;
	color: #00B9FF;
	box-shadow: none;
	text-shadow: none;

}
.navbar, .navbar-inverse{
	background: none;
	border: none;
	margin-bottom: 0px;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.active>a:hover{
    color: white;
	background: none;
	background-color: #00B9FF;
}

.panel-default > .panel-heading {
  background-image: linear-gradient(to bottom, #D2D2D2 0, #969696 100%);
  cursor: pointer;
}

.demo
{
  /*  width: 480px;
    margin: auto;*/
}

.demo ul
{
    padding: 0;
    list-style: none;
 
}
.demo li
{
    float: right;
    width: 5vw;
    text-align: center;
}
.demo li span
{
    display: block;
}
.demo a
{
    display: block;
    color: #ffffff;
    text-decoration: none;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.demo ul:hover a
{
    color: rgba(255, 255, 255, 0.6);
}
.demo ul:hover a:hover
{
    color: #ffffff;
}
.demo li:nth-child(1) i
{
    background: rgb(59, 89, 152);
    box-shadow: 0 0 0 0 rgba(59, 89, 152,0.6);
}
.demo li:nth-child(2) i
{
    background: rgb(0, 172, 238);
    box-shadow: 0 0 0 0 rgba(0, 172, 238, 0.6);
}
.demo li:nth-child(3) i
{
	background: rgb(210, 64, 46);
	box-shadow: 0 0 0 0 rgba(210, 64, 46,0.6);
}
.demo li:nth-child(4) i
{
    background: rgb(225, 48, 108);
    box-shadow: 0 0 0 0 rgba(225, 48, 108, 0.6);
}
.demo li:nth-child(5) i
{
    background: rgb(255, 0, 132);
    box-shadow: 0 0 0 0 rgba(255, 0, 132, 0.6);
}
.demo li:nth-child(6) i
{
    background: rgb(205, 32, 31);
    box-shadow: 0 0 0 0 rgba(205, 32, 31, 0.6);
}
.demo i
{
    display: table-cell;
    vertical-align: middle;
    border-radius: 30%;
    font-size: 1.5vw;
    transition: box-shadow .4s ease-in-out;
    -moz-transition: box-shadow .4s ease-in-out;
    -webkit-transition: box-shadow .4s ease-in-out;
    -o-transition: box-shadow .4s ease-in-out;
}
.demo a:hover i, .demo a:active i
{
    box-shadow: 0 0 0 25px transparent;
}
.demo .icon + span
{
    opacity: 0;
    -webkit-transition: all 500ms cubic-bezier(1.000, 0.000, 1.000, 0.650);
    -moz-transition: all 500ms cubic-bezier(1.000, 0.000, 1.000, 0.650);
    -ms-transition: all 500ms cubic-bezier(1.000, 0.000, 1.000, 0.650);
    -o-transition: all 500ms cubic-bezier(1.000, 0.000, 1.000, 0.650);
    transition: all 500ms cubic-bezier(1.000, 0.000, 1.000, 0.650);
}
.demo a:hover span, .demo a:active span
{
    opacity: 1;
}

.footer
{
    clear: both;
    padding-top: 80px;
    font-size: 16px;
    color: #ffffff;
}
.footer ul
{
    list-style: none;
}
.footer a
{
    color: #ffffff;
    text-decoration: none;
}

.footer_link{
	font-weight: bold;
	cursor: pointer;
	color: white;
}
.footer_link.activo{
	color: white;
	margin-left: 5px;
	text-decoration: none;
}
	
/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-home, .icon-generico, .icon-stumbleupon, .icon-pencil, .icon-tag, .icon-clock, .icon-users, .icon-user, .icon-disk, .icon-lab, .icon-arrow-left, .icon-mail, .icon-google-plus, .icon-facebook, .icon-twitter, .icon-feed, .icon-delicious, .icon-stackoverflow, .icon-pinterest, .icon-html5, .icon-css3 {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: table;
	vertical-align: middle;
	width: 3vw;
	height: 3vw;
	-webkit-font-smoothing: antialiased;
}
.icon-home:before {
	content: "\e000";
}
.icon-stumbleupon:before {
	content: "\e006";
}
.icon-pencil:before {
	content: "\e008";
}
.icon-tag:before {
	content: "\e009";
}
.icon-clock:before {
	content: "\e00a";
}
.icon-users:before {
	content: "\e00b";
}
.icon-user:before {
	content: "\e00c";
}
.icon-disk:before {
	content: "\e00d";
}
.icon-lab:before {
	content: "\e00e";
}
.icon-arrow-left:before {
	content: "\e001";
}
.icon-mail:before {
	content: "\e00f";
}
.icon-google-plus:before {
	content: "\e010";
}
.icon-instagram:before {
	content: "\e010";
}
.icon-generico:before {
	
}
.icon-facebook:before {
	content: "\e002";
}
.icon-twitter:before {
	content: "\e003";
}
.icon-feed:before {
	content: "\e004";
}
.icon-delicious:before {
	content: "\e005";
}
.icon-stackoverflow:before {
	content: "\e011";
}
.icon-pinterest:before {
	content: "\e012";
}
.icon-html5:before {
	content: "\e007";
}
.icon-css3:before {
	content: "\e013";
}

.box-social-buttons {
  position: fixed;
  right: 0;
  top: 35%;
  z-index: 10000;
}
.box-social-buttons li {
  /*background: #aeaeae;*/
  line-height: 30px;
  font-size: 28px !important;
}
.box-social-buttons li:nth-child(even) {
  background: #9e9e9e;
}
.box-social-buttons li:hover .social {
  margin-left: -20px;
  width: 70px;
  padding-right: 10px;
}
.box-social-buttons .social {
  color: #ffffff !important;
  padding: 10px;
  display: inline-block;
  text-align: center;
  width: 50px;
  -webkit-transition: 0.33s all ease-in-out;
  -moz-transition: 0.33s all ease-in-out;
  -o-transition: 0.33s all ease-in-out;
  transition: 0.33s all ease-in-out;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.box-social-buttons .social i,
.box-social-buttons .social img {
  width: 30px;
  height: 30px;
  margin: 0;
  padding: 0;
}
.box-social-buttons .btn-facebook {
  background: #3b5998;
}
.box-social-buttons .btn-twitter {
  background: #55acee;
}
.box-social-buttons .btn-campusero:hover {
  background: #0099ff;
}
.box-social-buttons .btn-instagram:hover {
  background: #e1306c;
}
.box-social-buttons .btn-tumblr:hover {
  background: #36465d;
}
.box-social-buttons .btn-flickr:hover {
  background: #ff0084;
}
.box-social-buttons .btn-youtube:hover {
  background: #cd201f;
}
.box-social-buttons .btn-spotify:hover {
  background: #07d159;
}
.box-social-buttons .btn-blog:hover {
  background: #333333;
}
.box-social-buttons .btn-snapchat:hover {
  background: #fffc00;
}

.box-social-buttons .btn-linkdin:hover {
  background: #0077b5;
}

.box-social-buttons .btn-pinterest:hover {
  background: #bd081c;
}

.font_normal_mobile{
	font-size: 2vw;
	color: white;
}

.font_title_mobile{
	font-size: 2vw;
	color: white;
	font-weight: bold;
}

.dropdown_mobile{
	display: block;
	text-align: center;
	height: 8vh;
	padding: 10px;
	width: 95%;
	border-bottom: 2px solid white;
	font-size: 4.5vh;
	color: white;
}

.dropdown_mobile > a{
	color: white;
	width: 100%;
}

/* PORTAL */
.box_bienvenida{
	font-size: 2vw;
	font-weight: bold;
	width: 100%;
	color: white;
	height: 15vw;
	display: table;
}

.title_bienvenida{
	font-size: 2vw;
	font-weight: bold;
	color: white;
	vertical-align: middle;
	height: 15vw;
	display: table-cell;
}

.circle_buscador{
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	cursor: pointer;
}

.circle_buscador > span{
	font-size: 1.2vw;
	color: white;
	font-weight: bold;
}

.circle_buscador > .circle_background{
	background-size: cover;
	background-position: center;
	display: inline-block;
	width: 12vw;
	height: 12vw;
	border-radius: 50%;
}

.box_provincia{
	font-size: 2vw;
	font-weight: bold;
	color: white;
	display: table;
}

.title_provincia{
	font-size: 2vw;
	font-weight: bold;
	color: white;
	vertical-align: middle;
	padding-left: 5vw;
	height: 25vw;
	text-shadow:2px 2px #4d4d4d;
	display: table-cell;
}

.buttom_estadisticas{
	height: 3vw;
	font-size: 1.5vw;
	font-weight: bold;
	color: white;
	text-shadow:2px 2px #4d4d4d;
	background: linear-gradient(to right,  #22B573 0%,transparent 60%),linear-gradient(to left, #8CC63F 0%,transparent 60%);
	border: none;
	border-radius: 5px;
	box-shadow: 3px 3px #4d4d4d;
	text-align: right;
	display: inline-block;
}

/* ESTADISTICAS */

.nav-core{
	border-bottom: none;
}

.nav-core {
	border-bottom: none;
}

.nav-core>li {
	text-shadow:2px 2px #4D4D4D;
	width:25%;
	display: table-cell;
	height:100%;
	height: inherit;
	text-align: center;
	color: white;
	font-weight:bold;
	cursor: pointer;
}
.nav-core>li>a {
	line-height: 1.42857143;
	border-radius: 4px 4px 0 0;
	color: black;
	padding-top: 5px;
	font-size: 1vw;
	text-align: center;
	font-family: 'Titillium Web', sans-serif;
	cursor: pointer;
}

.nav-core>li>a:hover {
	margin-right: 2px;
	line-height: 1.42857143;
	border-top: 3px solid black;
	padding-top: 0px;
	border-left: none;
	border-right: none;
	border-bottom: none;
	background: none;
	color: black;
	text-align: center;
	font-family: 'Titillium Web', sans-serif;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	border-top: 3px solid black;
	padding-top: 0px;
	border-bottom: none;
	border-left: none;
	border-right: none;
	background: none;
	color: black;
	text-align: center;
	font-family: 'Titillium Web', sans-serif;
}

.nav-core>li>a:active {
	margin-right: 2px;
	line-height: 1.42857143;
	border-top: 3px solid black;
	padding-top: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
	background: none;
	color: black;
	text-align: center;
	font-family: 'Titillium Web', sans-serif;
}


.carousel-indicators li{
	border: 1px solid #4D4D4D;
}
.carousel-indicators .active{
	background-color: #4D4D4D;
}


ul#navigation {
    position: fixed;
    margin: 0px;
    padding: 0px;
    top: 12vw;
    left: 0px;
    list-style: none;
    z-index:9999;
}
ul#navigation li {
    min-width: 1vw;
	padding-top: auto;
	padding-bottom: auto;

}
ul#navigation li #link > div{
	display: none;
}

ul#navigation li #link:hover > div{
	display: table-cell;
	vertical-align: middle;
}

ul#navigation li #link {
    display: table;
    padding-left: 1vw;
	padding-right: 1vw;
    width: 20vw;
	margin-left: -17vw;
    height: 70px;
	cursor: pointer;
	text-shadow: 2px 2px  white;
    background: linear-gradient(to right,transparent 90%, #4D4D4D 100%);
    border:1px solid #AFAFAF;
    -moz-border-radius:0px 10px 10px 0px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -khtml-border-bottom-right-radius: 10px;
    -khtml-border-top-right-radius: 10px;
    opacity: 1;
	-webkit-transition: margin 0.5s; /* For Safari 3.1 to 6.0 */
    transition: margin 0.5s;
}

ul#navigation li #link:hover{
    margin-left: 0px;
}

#colorNav > ul{
	width: 100%;
	padding-left: 12.5%
}

#colorNav > ul > li{
	list-style: none;
	margin: 1px;
	padding-bottom: 0.1vw;
	border-radius: 3px;
	line-height: 1;
	width: 15%;
	display: inline-block;
	text-align: center;
	position:relative;
	box-shadow: 0 0 10px black inset 1px 1px 1px #CCC;
    background-color: #808080;
	color: white;
}
#colorNav > ul > li > a{
	color:inherit;
	text-decoration:none !important;
	font-size:1.2vw;
}

#colorNav li ul{
	position:absolute;
	list-style:none;
	text-align:center;
	width:15vw;
	left:-40%;
	
	/*
	top:70px;
	margin-left:-90px; */
	font:bold 12px 'Open Sans Condensed', sans-serif;
	    z-index:9999;
	/* This is important for the show/hide CSS animation */
	max-height:0px;
	overflow:hidden;

	-webkit-transition:max-height 0.4s linear;
	-moz-transition:max-height 0.4s linear;
	transition:max-height 0.4s linear;
}

#colorNav li ul li{
	background-color:#585858;
}

#colorNav li ul li a{
	padding:12px;
	color:#fff !important;
	text-decoration:none !important;
	display:block;
}

#colorNav li ul li:nth-child(odd){ /* zebra stripes */
	background-color:#363636;
}

#colorNav li ul li:hover{
	background-color:#444;
}

#colorNav li ul li:first-child{
	border-radius:3px 3px 0 0;
	margin-top:10px;
	position:relative;
}

#colorNav li:hover ul{
	max-height:60vh;
}

#colorNav li ul li:first-child:before{ /* the pointer tip */
	content:'';
	position:absolute;
	width:1px;
	height:1px;
	border:5px solid transparent;
	border-bottom-color:#313131;
	left:50%;
	top:-10px;
	margin-left:-5px;
}

#colorNav li ul li:last-child{
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
}

.metadato_activo{
 border-bottom: 3px solid #00B9FF; 
 width: 80%;
}
.link_cursor{
	cursor: pointer;
}

#tituloGrafico{
	font-size: 1.5vw;
	margin-top:20px;
	font-family: 'Titillium Web', sans-serif;
	text-align: center;
}

/* INFORMES PROVINCIALES */
.buttom_informes_provinciales{
	height: 2vw;
	width:100%;
	text-align:center;
	background: rgb(54,179,168); 
	font-size: 1.2vw;
	font-weight: bold;
	color: white;
	text-shadow:2px 2px #4d4d4d;
	border: none;
	border-radius: 5px;
	box-shadow: 3px 3px #4d4d4d;
	display: inline-block;
}

.tituloprovincia{
	font-size: 1vw;
	text-align: center;
	font-family: 'Titillium Web', sans-serif;
}

.acercade_title{
	color: #00B9FF;
	font-size: 2vw;
	font-weight: bold;
	padding-top: 2vh;
}

.mobile_title{
	font-size: 5vw;
}

.mobile_text{
	font-size: 4vw;
}

.acercade_text{
	font-size: 1.5vw;
	padding-top: 1vh;
	color: #324B63;
	text-align: justify;
}

.banner_sicytar{
	height: 20vw;
	cursor: pointer;
}

.banner_sicytar_mobile{
	height: 20vh;
	cursor: pointer;
	display: table;
	width: 100%;
	background-size: cover;
}

.banner_sicytar_mobile_body{
	height: inheirt;
	display:table-cell;
	vertical-align: middle;
	font-size: 3vh;
	color:white;
	font-weight: bold;
}
.banner_sicytar_mobile_body > div{
	width: 50vw;
	margin: auto;
	display: table;
}
.banner_sicytar_mobile_body > div > p{
	height: inheirt;
	display:table-cell;
	vertical-align: middle;
	height:7.5vh;
	font-size: 2vh;
	color:white;
	font-weight: bold;
	text-align: center;
}



.box_buscador{
	background-size: cover;
	background-position: center;
	height: 20vw;
}

.banner_sicytar_title{
	font-size: 3vw;
	color: white;
	font-weight: bold;	
}

.banner_sicytar_text{
	font-size: 1.5vw;
	color: white;	
}